<div id="main-content" class="collapse multi-collapse">
  <div id="agenda-digital" class="container">
    <div class="row title">
      <div class="">
        <h1><span>Inicio</span> <span>Agenda Digital</span></h1>
      </div>
    </div>

    <div class="row layout">
      <div class="col-md-6 col-sm-6 col-xs-12 sensores">
        <div class="titulo tab">
          <h2>Dispositivos IoT</h2>
        </div>

        <div class="contenedor">
          <section class="indicadores">
            <details class="indicador" open="">
              <summary><h4>Sensores Activos</h4></summary>
              <div>
                <p id="" class="valor">1.466</p>
              </div>
            </details>

            <details class="indicador" open="">
              <summary><h4>Sensores Inactivos</h4></summary>
              <div>
                <p id="" class="valor">2%</p>
              </div>
            </details>

            <details class="indicador" open="">
              <summary><h4>Previsión Instalación</h4></summary>
              <div>
                <p id="" class="valor">2.250</p>
                <p id="" class="medida">a 1 año vista</p>
              </div>
            </details>
          </section>

          <section class="mapa">
            <h3>Sensores desplegados</h3>
            <div class="gis">
              <iframe
                width="100%"
                height="100%"
                src="https://geoportal.valencia.es/apps/ValenciaAlMinut/?showLayers=PMTCyDTaxi_Externo_461_8813;PMTCyDTaxi_Externo_461_8813_0;PMTCyDTaxi_Externo_461_8813_1;PMTCyDTaxi_Externo_461_8813_3;PMTCyDTaxi_Externo_461_8813_4;PMTCyDTaxi_Externo_461_8813_6;PMTCyDTaxi_Externo_461_8813_7;OCISonometros_7915_866_7277;&scale=100000&mobileBreakPoint=300;"
              >
              </iframe>
            </div>
          </section>
        </div>
      </div>

      <div class="col-md-6 col-sm-6 col-xs-12 digitalizacion">
        <div class="titulo tab">
          <h2>Transformación Digital</h2>
        </div>

        <div class="contenedor">
          <section class="tramites">
            <h3>Porcentaje de Trámites electrónicos respecto del total</h3>
            <div class="grafica">
              <div id="chartPorcentrajeTramites" class="chart-container"></div>
              <div id="no_dataPorcentrajeTramites" class="no-data"></div>
            </div>
          </section>

          <section class="accesos">
            <h3>
              <span>Número de accesos a la Sede electrónica</span
              ><a
                onclick="window.open(navigation.getLink('acceso_sede_electronica'), '_blank');"
                role="button"
                class="external"
                title="Más información en ventana nueva"
                >Más Información</a
              >
            </h3>

            <div class="grafica">
              <div id="chartAccesosSede" class="chart-container"></div>
              <div id="no_dataAccesosSede" class="no-data"></div>
            </div>
          </section>
        </div>
      </div>
    </div>
  </div>
</div>
